body {
min-height: 100%;
height: auto;
}

.menu a, .menu a:hover { text-decoration: none; }

#main-menu {
width: 100%;
position: fixed;
background-color: #fff;
border-bottom: 1px solid #063e7a; 
z-index: 1500;
}
#main-menu-mobile { display: none; }

.navigation {
text-align: right;
height: 60px;
line-height: 60px;
font-size: 20px;
}
.navigation ul { list-style-type: none; }
.navigation a { text-decoration: none; }

#main-menu .nav.menu { display: inline-flex; }
.nav.menu { display: block; }

@media (min-width: 992px) {
	
	#main-menu .nav.menu li ul { display: none; }
	
}

#main-menu	li { 
display: block;
padding: 0 5px;
margin-left: 10px;
}

#main-menu .active { margin-left: 2px; }

#main-menu .active::first-letter {
background-color: #063e7b;
color: #fff;
padding: 0 3px;
margin-right: 2px;
}
#main-menu .active a { border-bottom: 1px solid #063e7a; }
/*
@media (max-width: 767px),	(orientation: landscape) and (max-width: 991px) {
*/
@media (max-width: 991px) {
	
	#main-menu {
	padding: 12px 6% 12px 12px;
	border-top: 1px solid #063e7a; 
	border-left: 1px solid #063e7a; 
	border-bottom: 1px solid #063e7a; 
	width: auto;
	height: calc( 100% - 32px );
	top: 32px;
	right: -100%;
	overflow-y: scroll;
	}
	
	#main-menu .container, #main-menu .row {
	padding: 0;
	width: auto;
	max-width: auto;
	}

	#main-menu-mobile {
	display: block;
	background: url('../img/menu.png') no-repeat 50% 50% #063e7a;
	background-size: contain;
	position: fixed;
	height: 32px;
	width: 32px;
	right: 0;
	top: 0;
	border: 4px solid #063e7a;
	z-index: 1510;
	}
	
	#main-menu-mobile:hover + #main-menu, #main-menu-mobile:active + #main-menu, #main-menu:hover { right: 0; }
	#main-menu:hover	{ z-index: 1520; }
	
	.navigation {
	width: auto;
	height: auto;
	line-height: 24px;
	font-size: 16px;
	}
	
	#main-menu .nav.menu { display: block; }
	
	#main-menu	.nav.menu li {
	margin: 0 0 8px 0;
	padding: 0;
	}
	
	#main-menu	a {
	padding: 0 8px 0 0;
	}
	
	#main-menu	.nav-child {
	padding-top: 4px; 
	margin-bottom: 12px;
	}
	
	#main-menu	.nav.menu > :last-child {
	padding-bottom: 0;
	margin-bottom: 16px;
	}

	#main-menu .active a { border-bottom: none; }
	
	#main-menu .active::first-letter {
	background-color: transparent;
	color: #063e7a;
	padding: 0;
	margin-right: 0;
	}
	#main-menu .current::first-letter {
	background-color: #063e7b;
	color: #fff;
	padding: 0 3px;
	margin-right: 2px;
	}
	
	#main-menu	.parent { border-right: 1px solid #063e7a; }
	#main-menu	.parent > a { border-bottom: 1px solid #063e7a; }
	
	#main-menu li ul { padding: 0; }
	
}

#body {
padding-top: 90px; 
padding-bottom: 30px; 
}

@media (max-width: 991px) {

	#body {
	padding-top: 20px; 
	padding-bottom: 20px; 
	}

}


aside .nav.menu li {
margin: 0 0 20px 0;
padding: 0 0 0 20px;
height: 30px;
line-height: 26px;
border-left: 1px solid #063e7a;
font-size: 16px;
}

aside .menu-item::after {
content: '\2002\007e';
font-size: 150%;
vertical-align: bottom;
}

aside .nav.menu .current {
padding-left: 10px;
border-left: 11px solid #063e7a;	
}

#aside-img {
}
#aside-img img{
}

/*
@media (max-width: 767px),	(orientation: landscape) and (max-width: 991px) {
*/
@media (max-width: 991px) {
	
	.col-md-9.body-content {
	width: 100%;
	max-width: 100%;
	flex: 100%;
	}

	aside { display: none; }
	
}


.main-header {
text-align: center;
margin-bottom: 30px;
}


[itemprop="articleBody"] > :last-child { margin-bottom: 0; }

.item-page table {
width: 100%;
max-width: 100%;
margin-bottom: 1.5rem;
background-color: transparent;
}

@media (max-width: 991px) {
	
	.item-page table	{
	display: block;
	overflow-x: auto;
	-webkit-overflow-scrolling: touch;
	-ms-overflow-style: -ms-autohiding-scrollbar;
	}
	
}

.offer-list {
	padding-bottom: 1rem;
}

.offer-list dt {
	font-weight: normal;
}

.offer-list dd {
	font-size: 110%;
}

.offer-list .offer-price {
	font-weight: bold;
}

.item-page p + table, .item-page table + table { margin-top: 20px; }

.item-page table th, .item-page table td {
padding: 0.75rem;
vertical-align: top;
border-top: 1px solid #e9ecef;
}
.item-page table.no-border th, .item-page table.no-border td { border-top: none; }

.item-page table thead th {
vertical-align: bottom;
border-bottom: 2px solid #e9ecef;
}

.item-page [colspan] {
text-align: center;
letter-spacing: 1px;
}
.item-page [rowspan] { vertical-align: middle; }


#footer {
padding-top: 20px;
padding-bottom: 20px;
}
#footer-bar {
width: 100%;
height: auto;
background-color: #063e7b;
color: #fff;
margin-bottom: 20px;
padding-top: 1rem;
padding-bottom: 1rem;
}

.f-box {
padding-top: 1rem;
padding-bottom: 1rem;
}

.f-box p { margin-bottom: 0.5rem; }

.f-box a{ color: #fff;	}

.mfc-number {
font-weight: bold;
letter-spacing: 1px;
}
.mfc-save a{
background: url('../img/add.png') no-repeat 0 50% transparent;
background-size: contain;
height: 2rem;
display: inline-block;
padding-left: 2rem;
line-height: 2rem;
}

@media (min-width: 992px) {
	
	.mfc-save { display: none; }
	
}

.footer-menu-row {
border-bottom: 1px solid #fff;
padding-top: 1rem;
padding-bottom: 1rem;
margin-bottom: 1rem;
}

.footer-menu > .menu {
display: flex;
flex: 0 0 100%;
flex-wrap: wrap;
max-width: 100%;
}

.footer-menu > .menu > li {
display: flex;
flex: 0 0 25%;
max-width: 25%;
padding-right: 1rem;
margin-bottom: 1rem;
}

.footer-menu a {
color: #fff;
font-size: 1.1rem;
}

.footer-menu .active a::first-letter {
border-bottom: 2px solid #fff;
}


@media (max-width: 767px) {
	
	.footer-menu > .menu > li {
		flex: 0 0 50%;
		max-width: 50%;
	}
	
}

@media (max-width: 575px) {
	
	.footer-menu > .menu > li {
		flex: 0 0 100%;
		max-width: 100%;
	}
	
}


#back-top-box { 
text-align: center;
margin-bottom: 5px; 
}

#back-top {
text-decoration: none; 
display: inline-block;
width: 30px;
height: 30px;
border: 1px solid #063e7a;
border-radius: 50%;
text-align: center;
background-color: #fff;
font-weight: bold;
color: #063e7a;
}

.sticky {
position: fixed;
left: calc(50% - 15px);
bottom: 5px; 
}



.moje-grid-link	{
margin-top: 2rem;
}

.mgl-link, .mgl-link:hover, .mgl-link:focus {
text-decoration: none;
}

.mgl-link-container {
max-width: 100%;
display: flex;
flex-wrap: wrap;
border: 1px solid #063e7a;
}

.mgl-link-container2 {
max-width: 100%;
display: flex;
flex-wrap: wrap;
border: 2px solid #063e7a;
}

.mgl-link-item {
display: flex;
flex: 0 0 25%;
max-width: 25%;
min-height: 200px;
text-align: center;
align-items: center;
justify-content: center;
border: 1px solid #063e7a;
font-size: 1.6rem;
}

.mgl-link-item2 {
display: flex;
flex: 0 0 33.33%;
max-width: 33.33%;
max-height: 140px;
text-align: center;
align-items: center;
justify-content: center;
border: 2px solid #063e7a;
font-size: 1.6rem;
}

.mgl-link-grid {
display: flex;
flex: 0 0 75%;
max-width: 75%;
min-height: 280px;
flex-wrap: wrap;
}

.mgl-link-item  i, .mgl-link-item2  i {
font-size: 5rem;
}

.mgl-link-item-master {
background-color: #063e7a;
color: #fff;
font-size: 2rem;
}

.mgl-link-item-master2 {
display: flex;
flex: 0 0 25%;
max-width: 25%;
text-align: center;
align-items: center;
justify-content: center;
background-color: #063e7a;
color: #fff;
font-size: 2rem;
min-height: 280px;
}

@media (max-width: 991px) {
	
	.mgl-link-item {
		flex: 0 0 33.33%;
		max-width: 33.33%;
	}
	
}

@media (max-width: 767px) {
	
	.mgl-link-item {
		flex: 0 0 50%;
		max-width: 50%;
		font-size: 1.5rem;
	}
	
}

@media (max-width: 575px) {
	
	.mgl-link-item {
		flex: 0 0 100%;
		max-width: 100%;
		max-height: 160px;
	}
	
}



@media (max-width: 767px) {
	
	.mgl-link-item2 {
		flex: 0 0 50%;
		max-width: 50%;
		font-size: 1.4rem;
	}
	
}

@media (max-width: 575px) {
	
	
	.mgl-link-item-master2, .mgl-link-grid  {
		flex: 0 0 100%;
		max-width: 100%;
	}
	
	.mgl-link-item-master2 {
		min-height: 100px;
	}
	
	.mgl-link-item2 {
		flex: 0 0 100%;
		max-width: 100%;
		min-height: 100px;
	}
	
}


.offer-form h4 {
margin-top: 1rem;
}

.offer-text-label {
display: block;
}

input[type].offer-text {
height: auto;
padding: 4px 12px;
width: 100%;
color: #000;
}

.save-offer-btn {
border: none;
padding: 10px;
font-size: 1rem;
}

.save-offer-btn:hover {
cursor: pointer;
}


.offer-text::-webkit-input-placeholder { 
color: #063e7a;
}
.offer-text::-moz-placeholder { 
color: #063e7a;
opacity: 1;
}
.offer-text::-ms-input-placeholder { 
color: #063e7a;
}
.offer-text:-ms-input-placeholder { 
color: #063e7a;
}
.offer-text::placeholder { 
color: #063e7a;
opacity: 1;
}

.head-buttons {
	text-align: center;
	border-width: 1px;
	border-style: solid; 
	border-color: transparent;
	padding: 1rem 0;
}
.head-buttons:hover {
	cursor: pointer;
	border-color: #063e7a;
}
#moje-offer-tv, #moje-offer-tv-internet, #moje-offer-internet {
	display: none;	
}
#moje-offer-tv.show-calc, #moje-offer-tv-internet.show-calc, #moje-offer-internet.show-calc {
	display: block;	
}

.business-offer {
text-align: center;
margin-top: 3rem;
}


.radio-offer {
position: absolute;
z-index: 0;
opacity: 0;
}

.offer-label {
position: relative;
z-index: 3;
display: table-cell;
cursor: pointer;
padding: 5px 10px;
margin-bottom: 0;
vertical-align: middle;
background-color: #fff;
}

.radio-offer:checked + .offer-label {
color: #fff;
background-color: #063e7a;
}

.radio-offer:invalid + .offer-label {
color: #f00;
}

.radio-offer:checked + .offer-label-negative {
color: #fff;
background-color: #f00;
}

.offer-label + .radio-offer + .offer-label {
border-left: solid 2px #063e7a;
}

.radio-group {
position: relative;
display: table;
border: solid 2px #063e7a;
overflow: hidden;
}

.radio-offer:disabled + .offer-label {
background-color: #ccc;
}

.radio-offer:disabled + .offer-label:hover {
cursor: not-allowed;
}

.calc-output {
font-weight: bold;
color: #063e7a;
font-size: 1.1rem;
}



.close-button {
border: none;
background-color: transparent;
padding: 0;
line-height: inherit;
font-size: 160%;
width: auto;
margin-top: -6px;
float: right;
}

.close-button:hover {
cursor: pointer;
}



.moje_footer::after {
display: block;
content: ' Nasza strona nie korzysta z plików cookie.';
margin-bottom: 1rem;
}




.check-container {
display: block;
position: relative;
padding-left: 35px;
margin-bottom: 12px;
cursor: pointer;
/* font-size: 22px; */
-webkit-user-select: none;
-moz-user-select: none;
-ms-user-select: none;
user-select: none;
}

.check-label {
font-size: 0.8rem;
}

/* Hide the browser's default checkbox */
.check-container input {
position: absolute;
opacity: 0;
cursor: pointer;
}

/* Create a custom checkbox */
.checkmark {
position: absolute;
top: 0.45rem;
left: 0;
height: 25px;
width: 25px;
background-color: #eee;
}

/* On mouse-over, add a grey background color */
.check-container:hover input ~ .checkmark {
background-color: #ccc;
}

/* When the checkbox is checked, add a blue background */
.check-container input:checked ~ .checkmark {
background-color: #063e7a;
}

/* Create the checkmark/indicator (hidden when not checked) */
.checkmark:after {
content: "";
position: absolute;
display: none;
}

/* Show the checkmark when checked */
.check-container input:checked ~ .checkmark:after {
display: block;
}

/* Style the checkmark/indicator */
.check-container .checkmark:after {
left: 9px;
top: 5px;
width: 5px;
height: 10px;
border: solid white;
border-width: 0 3px 3px 0;
-webkit-transform: rotate(45deg);
-ms-transform: rotate(45deg);
transform: rotate(45deg);
}

.y {
direction: rtl;
unicode-bidi: bidi-override;
}

.x {
direction: rtl;
unicode-bidi: bidi-override;
word-spacing: -4px;
}




.tv-chanels {
display: flex;
flex-wrap: wrap;
}

.tv-set {
flex: 0 0 100%;
max-width: 100%;
background-color: #fff;
border-style: solid;
border-width: 2px;
border-color: transparent;
margin-bottom: -2px;
}

@media (min-width: 768px) {

	.tv-set {
    flex: 0 0 33.3333%;
    max-width: 33.3333%;
	}

}

.tv-set.active-set {
z-index: 10;
border-width: 2px;
border-color: #063e7a;
}

@media (min-width: 768px) {
	
	.tv-set.active-set {
	border-width: 2px 2px 0 2px;
	}
	
}

.tv-set:hover {
cursor: pointer;
border-color: #063e7a;
}

.tv-set__name {
text-align: center;
margin-bottom: 1.5rem;
}

.tv-set__info {
text-align: center;
margin-bottom: 2rem;
}

.tv-set__list {
position: relative;
flex: 0 0 100%;
max-width: 100%;
display: flex;
flex-wrap: wrap;
list-style: none;
padding: 20px 1rem;
border: 2px solid transparent;
margin-bottom: 0;
}


.tv-set__list li {
flex: 0 0 25%;
max-width: 25%;
padding: 0.5rem;
}

@media (min-width: 576px) { 

	.tv-set__list li {
	flex: 0 0 20%;
	max-width: 20%;
	}

}


@media (min-width: 768px) {

	.tv-set__list li {
	flex: 0 0 10%;
	max-width: 10%;
	}

}




.tv-set-1.active-set ~ .tv-set__list-1 { 
border-color: #063e7a;
}


.tv-set-2.active-set ~ .tv-set__list-1 { 
border-color: #063e7a;
border-width: 2px 2px 0 2px;
padding-bottom: 22px;
}
.tv-set-2.active-set ~ .tv-set__list-1::after { 
content: ' + ';
color: #063e7a;
display: block;
width: 100%;
text-align: center;
font-size: 300%;
position: absolute;
bottom: -20px;
}
.tv-set-2.active-set ~ .tv-set__list-2 { 
border-color: #063e7a;
border-width: 0 2px 2px 2px;
padding-top: 22px;
}



.tv-set-3.active-set ~ .tv-set__list-1 { 
border-color: #063e7a;
border-width: 2px 2px 0 2px;
padding-bottom: 22px;
}
.tv-set-3.active-set ~ .tv-set__list-1::after { 
content: ' + ';
color: #063e7a;
display: block;
width: 100%;
text-align: center;
font-size: 300%;
position: absolute;
bottom: -20px;
}
.tv-set-3.active-set ~ .tv-set__list-2 { 
border-color: #063e7a;
border-width: 0 2px;
padding-top: 22px;
padding-bottom: 22px;
}
.tv-set-3.active-set ~ .tv-set__list-2::after { 
content: ' + ';
color: #063e7a;
display: block;
width: 100%;
text-align: center;
font-size: 300%;
position: absolute;
bottom: -20px;
}

.tv-set-3.active-set ~ .tv-set__list-3 { 
border-color: #063e7a;
border-width: 0 2px 2px 2px;
padding-top: 22px;
}



.item-page {
font-size: 1rem;
}

.single-banner {
margin-bottom: 2rem;
}

.socialmedia-link::before {
content: 'Zapraszamy na nasz profil:';
font-size: 1.2rem;
}